#wrapper::before {
    position: fixed;
    bottom: 60px;
    left: 20px;
    z-index: 20;
    background: #000;
    color: #fff;
    padding: 5px 10px;
    font-size: 10pt;
    opacity: .3;
    display: none;
}


@media screen  and (max-width: 989px) {
    #wrapper::before {
        content: "phablet";
    }

    .inset {
        max-width: 100%;
        min-width: 320px;
        width: 100%;
    }

    #tools {
        display: none;
    }

    body {
        padding-top: 0 !important;
    }

    #mute {
        position: fixed;
        z-index: 90;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: #000;
        opacity: .7;
        display: none;
    }

    ._menu_l #mute, ._menu_r #mute, ._menu_m #mute {
        display: block;
    }

    #mobile {
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        height: 40px;
        line-height: 40px;
        background: #035a84;
        z-index: 200;
        color: #fff;
        box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.5);
    }

    #mobile a {
        display: block;
        width: 40px;
        height: 40px;
        background: no-repeat center;
        background-size: 24px;
    }

    #mobile .left_menu {
        background-image: url('/tpl/img/menu_l.svg');
        float: left;
    }

    ._menu_l #mobile .left_menu {
        background-image: url('/tpl/img/close.svg');
    }


    #mobile .right_menu {
        background-image: url('/tpl/img/menu_r.svg');
        float: right;
    }

    ._menu_r #mobile .right_menu {
        background-image: url('/tpl/img/close.svg');
    }

    #mobile .main_menu {
        background-image: url('/tpl/img/menu.svg');
        margin: 0 auto;
    }

    ._menu_m #mobile .main_menu {
        background-image: url('/tpl/img/close.svg');
    }

    #header {
        padding: 15px 0;
    }

    #header .logo {
        padding-top: 0;
    }

    #header .title {
        padding-top: 0;
    }

    #header .right {
        float: none;
        padding: 0;
    }

    #header .search {
        float: none;
    }

    #header .search input {
        margin: 0 0 20px 0;
        width: 100%;
    }

    #header .right .links {
        display: none;
    }

    #header .right .date {
        display: none;
    }

    #header .right .special {
        display: none;
    }

    #crumbs {
        padding: 10px 0;
    }

    #crumbs a {
        display: inline;
    }

    #print {
        display: none;
    }


    #topmenu {
        padding: 20px 0;
        position: fixed;
        left: 0;
        right: 0;
        bottom: 40px;
        height: auto;
        z-index: 100;
        box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.5) !important;
        -webkit-transform: translateY(120%);
        transform: translateY(120%);
        -webkit-transition: transform .3s;
        transition: transform .3s;
    }

    .fixed #topmenu {
        top: auto;
    }

    .fixed #topmenu a {
        font-size: 14pt;
    }

    .fixed #topmenu a.home {
        display: none;
    }

    ._menu_m #topmenu {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    #topmenu .submenu {
        display: none !important;
    }

    #topmenu .link {
        float: none;
    }

    #left {
        position: fixed;
        top: 0;
        left: 0;
        background: #fff;
        z-index: 100;
        padding: 15px 15px 55px 15px;
        overflow-y: auto;
        height: 100%;
        width: 260px;
        box-shadow: 2px 0 5px rgba(0, 0, 0, 0.5) !important;
        -webkit-transform: translateX(-120%);
        transform: translateX(-120%);
        -webkit-transition: transform .3s;
        transition: transform .3s;
    }

    ._menu_l #left {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }


    #right {
        position: fixed;
        top: 0;
        right: 0;
        background: #fff;
        z-index: 100;
        padding: 15px 15px 55px 15px;
        overflow-y: auto;
        height: 100%;
        width: 260px;
        box-shadow: -2px 0 5px rgba(0, 0, 0, 0.5) !important;
        -webkit-transform: translateX(120%);
        transform: translateX(120%);
        -webkit-transition: transform .3s;
        transition: transform .3s;
    }

    ._menu_r #right {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    #center {
        margin: 0;
    }

    #center .content {
        display: block;
    }


    ._scroll #totop {
        bottom: 60px;
    }


    .side .menu a {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    .side .brightlinks a {
        padding: 10px 15px;

    }

    #structures .splash {
        left: 0;
        top: 60px;
        padding: 0;
    }

    #structures .splash .content {
        width: 230px !important;
    }

    #structures .splash .col {
        width: 100%;
        float: none;
    }

    #footer {
        padding-bottom: 60px;
    }

    #footer .title {
        background: url("/tpl/img/expand.svg") no-repeat 0 50%;
        background-size: 18px;
        padding-left: 22px;
    }

    #footer .title.show {
        background-image: url("/tpl/img/collapse.svg");
    }

    #footer .dev {
        float: none;
        margin-bottom: 20px;
    }

}


@media screen  and (max-width: 639px) {
    #wrapper::before {
        content: "phone";
    }

    #vipnews .item .image {
        float: none;
        width: 100%;
        margin: 0 0 15px 0;
    }
    #articles.news-block .item {width: 100%;float: none;margin: 0 0 15px 0}

    #articles .item .image {
        float: none;
        width: auto;
        margin: 0 0 15px 0;
    }

    #articles .item .date {
        margin-left: 0;
    }


    #catalog .folders .left_col {
        float: none;
        width: 100%;
    }

    #catalog .folders .right_col {
        margin: 0;
        float: none;
        width: 100%;
    }

    #articles.articles_people .item .text {
        margin: 0;
    }

    .page .image {
        float: none;
        margin: 0 0 15px 0;
        width: 100%;
        max-width: 100%;
    }

    .page .image img {
        width: 100%;
    }


    .page img:not(.preview){
      max-width: 100%;
        margin: 0 0 15px 0;
    }

    h1 {
        font-size: 18pt;
    }

    #footer .links {
        display: none;
    }

    #footer .cr {
        float: none;
        padding-top: 20px;
    }

    #mobile_feedback {
        display: block;
    }
}